

* { font-family: Arial,Tahoma,Helvetica,sans-serif; }
form, h1, h2, h3, h4, h5, body, em, td, p, input, textarea, select, button, .reset, .reset li, a { margin: 0px; padding: 0px; font-size: 100%; }
body { height: 100%; line-height: 106%; background-color: rgb(159, 182, 205); }
h1 { font-size: 1.8em; }
h2 { font-size: 1.6em; }
h3 { font-size: 1.35em; }
a { color: rgb(57, 132, 170); text-decoration: none; }
a:hover { text-decoration: underline; }
a img { border: 0px none; }
input, textarea, select, a { outline: medium none; }
p { margin-bottom: 0.4em; }
.clr { clear: both; }
hr { border-right: 0px none; border-width: 1px 0px 0px; border-style: solid none none; border-color: rgb(207, 207, 207) -moz-use-text-color -moz-use-text-color; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; height: 1px; }
ul { padding-left: 16px; list-style-position: outside; list-style-image: none; }
table { border-collapse: collapse; border-spacing: 0px; }
.reset, .reset li { list-style: none outside none; }
input.reset { background: none repeat scroll 0% 0% transparent; border: 0px none; }
.pagebg { overflow: hidden; background: url('pagebg.jpg') repeat-x scroll 0% 0% transparent; }
.wrapper { width: 992px; text-align: left; margin: 27px auto; font-size: 0.75em; }
.yshadow { background: url('shadowbg.png') repeat-y scroll 0% 0% transparent; width: 982px; padding: 0px 5px; }
.xshadowtop, .xshadowfoot, .blocktabs .dbtm, .radtop, .radfoot { font-size: 1px; overflow: hidden; height: 8px; background: url('shadowtop.png') no-repeat scroll 0% 0% transparent; }
.header h1, .lcolomn, .rcolomn { display: inline; }
.lcolomn, .arg { float: left; }
.rcolomn { float: right; }
.thide { overflow: hidden; display: block; height: 0px; }
.btl { font-weight: normal; font-size: 1.2em; font-family: Tahoma,Arial,Helvetica,sans-serif; }
.btll { font-weight: normal; font-size: 0.7em; font-family: Tahoma,Arial,Helvetica,sans-serif; }
.navi li a, .enterbtn { text-decoration: none ! important; }
.header { padding-right: 18px; height: 82px; background: url('headerbg.png') repeat-x scroll 0% 0% rgb(255, 255, 255); }
.header h2 a { float: left; width: 219px; padding-top: 82px; background: url('logo.png') no-repeat scroll 0% 0% transparent; }
.header .btl { top: -3px; position: relative; padding-left: 24px; border-left: 1px solid rgb(193, 196, 199); height: 60px; line-height: 80px; overflow: hidden; color: rgb(104, 112, 120); }
.header .btll { top: -3px; position: relative; padding-left: 24px; border-left: 1px solid rgb(193, 196, 199); height: 60px; line-height: 80px; overflow: hidden; color: rgb(104, 112, 120); }
.enterbtn { line-height: 22px; padding-left: 11px; text-shadow: 0px 1px 0px rgb(255, 255, 255); color: rgb(65, 78, 88); width: 57px; height: 24px; background: url('loginbtn.png') no-repeat scroll 0% 0% rgb(243, 243, 243); }
.enterbtn:hover { background-position: -68px 0px; }
.loginblock .dtop { height: 24px; margin-top: 29px; }
.loginblock .enterbtn { float: left; font-size: 0.9em; width: 95px; background-position: 0px -68px; }
.loginblock .enterbtn:hover { background-position: -106px -68px; }
.window { display: none; }


.popup { font-size: 0.75em; background-color: rgb(255, 255, 255); border-style: solid; border-color: rgb(40, 57, 67); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; border-width: 0px 1px; }

.popup .lcolomn { width: 180px; }
.popup .rcolomn { width: 170px; }
.popup .btl { margin-bottom: 0.4em; }
.topmenu { padding: 0px 10px; height: 44px; background: url('topmenushadow.jpg') no-repeat scroll 50% 100% rgb(255, 255, 255); }
.topmenu .topmenu { height: 35px; padding: 0px 5px 0px 0px; background: url('topmenubg.png') no-repeat scroll 0% 0% rgb(53, 68, 77); }
.topmenu .navi li, .topmenu .navi li a span b, .topmenu .navi li a, .topmenu .navi li a span { height: 44px; float: left; cursor: pointer; }
.topmenu .navi li a { color: rgb(255, 255, 255); line-height: 31px; padding-right: 14px; background: url('topmenulnk.png') no-repeat scroll 100% 0px transparent; }
.topmenu .navi li a span { padding-left: 12px; background: url('topmenulnk.png') no-repeat scroll 100% -999px transparent; }
.topmenu .navi li a:hover { background-position: 100% -44px; }
.topmenu .navi li a:hover span { background-position: 0px -88px; }
.topmenu .navi li a:hover span b { background: url('topmenulnk.png') repeat-x scroll 0px -132px transparent; }
.searchform { font-size: 0.9em; top: 5px; position: relative; padding: 4px 0px 0px 9px; width: 202px; height: 19px; overflow: hidden; background: url('search.png') no-repeat scroll 0% 0% rgb(255, 255, 255); }
.searchform .sinput { float: left; width: 140px; }
.searchform .submit { padding: 2px 0px 3px; cursor: pointer; background: url('search.png') no-repeat scroll 100% 0px rgb(38, 50, 58); color: rgb(255, 255, 255); position: absolute; right: 0px; top: 0px; width: 58px; height: 23px; }
.searchform .submit:hover { background-position: 100% -23px; }
.vsep { width: 100%; background: url('vsep_mid.png') repeat-y scroll 222px 0px rgb(255, 255, 255); }
.vsep .vsep { padding: 20px 0px 0px; background: url('vsep_top.png') no-repeat scroll 222px 0px transparent; }
.vsep .vsep .vsep { padding: 0px 0px 20px; background: url('vsep_btm.png') no-repeat scroll 222px 100% transparent; }
.container, .leftside, .midside, .rightside, .mainside { overflow: hidden; }
.container { padding: 0px 0px 0px 235px; }
.container .midside .container { padding: 0px 260px 0px 0px; }
.leftside { width: 212px; padding-right: 23px; margin: 0px 0px 0px -235px; }
.rightside { width: 240px; margin: 0px -260px 0px 0px; padding: 0px 10px; }
.midside, .mainside { width: 100%; }
.leftside .block { width: 191px; overflow: hidden; padding: 0px 0px 37px 21px; background: url('lbshadow.png') no-repeat scroll 0px 100% transparent; }
.leftside .block .btl { color: rgb(192, 0, 50); padding-top: 5px; margin-bottom: 15px; }
.leftside .block .btl img { float: left; margin: -5px 0px 0px -21px; }
.vertnavi { overflow: hidden; }
.vertnavi ul { margin-top: -1px; }
.vertnavi li { padding-left: 17px; width: 174px; background: url('vertnavi.png') repeat-x scroll 0px 0px transparent; }
.vertnavi li a { display: block; padding: 9px 0px 8px; }
.vertnavi li a:hover, .vertnavi li a.active { color: rgb(195, 59, 59) ! important; }
.vertnavi li img { margin: 7px 0px 0px -17px; float: left; width: 17px; height: 20px; background: url('plusminus.png') no-repeat scroll 0% 0% transparent; }
.vertnavi li img.aclink { background-position: 0px -20px; }
.fbutton, .btn_reglog { border: 0px none; cursor: pointer; font-weight: bold; }
input.fbutton { color: rgb(63, 77, 85); text-shadow: 0px 1px 0px rgb(255, 255, 255); padding-bottom: 4px; cursor: pointer; background: url('fbutton.png') no-repeat scroll 0% 0% rgb(241, 241, 241); width: 104px; height: 27px; font-weight: bold; }
input.fbutton:hover { background-position: 0px -27px; }
.rightside .block { margin-bottom: 10px; width: 238px; border: 1px solid rgb(127, 149, 166); background-color: rgb(252, 252, 252); }
.rightside .block .dbtm { height: 10px; overflow: hidden; font-size: 1px; width: 240px; position: relative; margin: 0px -1px -1px; background: url('rdbtm.png') no-repeat scroll 0px 100% transparent; }
.rightside .block .btl { color: rgb(255, 255, 255); padding: 10px 15px; width: 210px; position: relative; margin: -1px -1px 0px; background: url('rbtl.png') no-repeat scroll 0% 0% rgb(150, 170, 186); }
.rightside .block .dcont { padding-top: 10px; margin: 0px 14px; }
.footer { position: relative; font-size: 0.9em; padding: 0px 18px; border-top: 1px solid rgb(230, 232, 233); height: 62px; background: url('footerbg.png') repeat-x scroll 0% 0% rgb(250, 250, 250); }
.copyright { line-height: normal; width: 205px; padding-top: 12px; }
.imgrelated { width: 70px; height: 70px; margin: 0px 8px 6px 0px; }
.relatednew { font-style: italic; font-family: Arial,Tahoma,Helvetica; font-size: 1.1em; }
.informer { font-style: italic; color: rgb(57, 132, 170); font-size: 11px; font-family: Arial,Tahoma,Helvetica; }


.speedbar { margin-bottom: 1.6em; padding-bottom: 9px; font-size: 0.9em; color: rgb(57, 132, 170); width: 100%; background: url('speedbarline.png') no-repeat scroll 0px 100% transparent; }
.speedbar div { background: url('speedabr.png') no-repeat scroll 0px 1px transparent; padding-left: 20px; }
.base, .basecont { overflow: hidden; padding-top: 5px; margin-bottom: 1.6em; }
.heading { font-size: 1.3em; color: rgb(192, 0, 50); margin-bottom: 0.4em; }
.post { font-size: 1.1em; color: rgb(192, 0, 50); margin-bottom: 0.4em; }
.maincont { margin-bottom: 1em; overflow: hidden; }

.basetags, .storenumber, .related, .comment, .berrors, .mass_comments_action { margin-bottom: 1em; font-size: 0.9em; }
.related { background: url('related.png') no-repeat scroll 0px 0px transparent; padding: 5px 0px 0px 8px; }
.tableform { width: 100%; }
.tableform td { padding: 8px 0px; line-height: 1.35em; }
.tableform td.label { width: 22%; vertical-align: top; font-weight: bold; }
.tableform tr { background: url('morelink.png') no-repeat scroll 0% 0% transparent; }
.impot { color: rgb(229, 55, 47); font-weight: normal; }
.f_input { width: 300px; }

.quote { background-color: rgb(251, 251, 250); border: 1px dotted rgb(194, 194, 190); padding: 5px; }
.text_spoiler { background-color: rgb(251, 251, 250); border-right: 1px dotted rgb(194, 194, 190); border-width: 0px 1px 1px; border-style: none dotted dotted; border-color: -moz-use-text-color rgb(194, 194, 190) rgb(194, 194, 190); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; text-align: justify; padding: 5px; }
.editor { width: 398px ! important; background-color: rgb(255, 255, 255); }
.editor textarea { width: 100% ! important; background: none repeat scroll 0% 0% transparent; border: 0px none; }
.editor_button { float: left; cursor: pointer; padding-left: 0px; padding-right: 0px; }
.editor_button img { margin: 0px; padding: 0px; }
button.ui-button::-moz-focus-inner { border: 0px none; padding: 0px; }
.pageNoIndex_hilite { color: rgb(0, 0, 0) ! important; background-color: rgb(218, 165, 32) ! important; }
.pageNoIndex_hilite * { color: rgb(0, 0, 0) ! important; background-color: rgb(218, 165, 32) ! important; }
.pageNoIndex_hilite a { color: rgb(0, 0, 0) ! important; background-color: rgb(218, 165, 32) ! important; }
.pageNoIndex_hilite img { background-color: rgb(218, 165, 32) ! important; opacity: 0.7 ! important; display: inline-block ! important; }

@media not all {
}

